summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorMattia Rizzolo <mattia@mapreri.org>2015-06-01 13:59:14 +0200
committerHolger Levsen <holger@layer-acht.org>2015-07-05 14:01:20 +0200
commitf4e9d1307639417209a4888c4402701add4dbfb9 (patch)
tree8e8a5c20b86560dd835939fb1ac30a11ae2fa2da /bin
parenta0a54ab8771f0e6878c86d0dbf2f344ec965aa5a (diff)
downloadjenkins.debian.net-f4e9d1307639417209a4888c4402701add4dbfb9.tar.xz
reproducible: maintenance: learn how to clean up those new logs
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index d9765ed3..3aa82be9 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -195,7 +195,7 @@ if grep -q '|' $PACKAGES ; then
WHERE name='$PKGNAME' AND suite='$SUITE' AND architecture='$ARCH'"
sqlite3 -init $INIT ${PACKAGES_DB} "$QUERY"
cd $BASE
- find rb-pkg/$SUITE/$ARCH rbuild/$SUITE/$ARCH dbd/$SUITE/$ARCH buildinfo/$SUITE/$ARCH -name "${PKGNAME}_*" | xargs -r rm -v || echo "Warning: couldn't delete old files from ${PKGNAME} in $SUITE/$ARCH"
+ find rb-pkg/$SUITE/$ARCH rbuild/$SUITE/$ARCH dbd/$SUITE/$ARCH dbdtxt/$SUITE/$ARCH buildinfo/$SUITE/$ARCH logs/$SUITE/$ARCH logdiffs/$SUITE/$Arch -name "${PKGNAME}_*" | xargs -r rm -v || echo "Warning: couldn't delete old files from ${PKGNAME} in $SUITE/$ARCH"
done
cd - > /dev/null
fi